body {
    font-family: 'Raleway', sans-serif;
}
.main
{
    width: 1015px;
    position: absolute;
    top: 10%;
    left: 20%;
}
#form_head
{
    text-align: center;
    background-color: #FEFFED;
    height: 66px;
    margin: 0 0 -29px 0;
    padding-top: 35px;
    border-radius: 8px 8px 0 0;
    color: rgb(97, 94, 94);
}
#content {
    position: absolute;
    width: 450px;
    height: auto;
    border: 2px solid gray;
    border-radius: 10px;
}
#content_result{
    position: absolute;
    width: 450px;
    height: 240px;
    border: 2px solid gray;
    border-radius: 10px;
    margin-left: 559px;
    margin-top: -465px;
}

#crop_result{
    position: absolute;
    width: 450px;
    height: 362px;
    border: 2px solid gray;
    border-radius: 10px;
    margin-left: 559px;
    margin-top: -465px;
}
#water_result{
    position: absolute;
    width: 450px;
    height: 175px;
    border: 2px solid gray;
    border-radius: 10px;
    margin-left: 559px;
    margin-top: -465px;
}
#rotate_result{
    position: absolute;
    width: 450px;
    height: 240px;
    border: 2px solid gray;
    border-radius: 10px;
    margin-left: 559px;
    margin-top: -465px;
}
#form_input
{
    margin-left: 50px;
    margin-top: 36px;
}
label
{
    margin-right: 6px;
    font-weight: bold;
}

#form_button{
    padding: 0 21px 15px 15px;
    position: absolute;
    bottom: -13px;
    width: 414px;
    background-color: #FEFFED;
    border-radius: 0px 0px 8px 8px;
    border-top: 1px solid #9A9A9A;
    position: relative;
    margin-left: -50;
}
.submit{
    font-size: 16px;
    background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
    border: 1px solid #e5a900;
    color: #4E4D4B;
    font-weight: bold;
    cursor: pointer;
    width: 300px;
    border-radius: 5px;
    padding: 10px 0;
    outline: none;
    margin-top: 20px;
    margin-left: 15%;
}
.submit:hover{
    background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}
.label_output
{
    color:#4A85AB;
    margin-left: 10px;
}
#result_id
{
    text-align: center;
    background-color: #FCD6F4;
    height: 47px;
    margin: 0 0 -29px 0;
    padding-top: 12px;
    border-radius: 8px 8px 0 0;
    color: rgb(97, 94, 94);
}
#result_show
{
    margin-top: 35px;
    margin-left: 45px;
}
.input_box{
    height:40px;
    width:240px;
    padding:20px;
    border-radius:3px;
    background-color:#FEFFED;
    margin-left:30px;
}
img {
    margin-left: 97px;
}
input#name {
    margin-left: 45px;
}
input#email {
    margin-left: 50px;
}
img#ref_symbol {
    margin-left: 275px;
    margin-top: -36px;
}
div#default_img {
    display: none;
}
#img_resize{
    position: absolute;
    margin-left: 520px;
    margin-top: -450px;
}
div#water_mark {
position: absolute;
}
div#rotate {
position: absolute;
}
input#height_cor{
margin-left: -2px;
}
input#width_cor {
margin-left: 20px;
}
p {
margin-left: 100;
color: green;
}